View Issue Details

IDProjectCategoryView StatusLast Update
0000843HTML & PERLBug Report - Interfacepublic2008-01-22 21:58
Reporterfahrenheit Assigned Tofahrenheit  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000843: Can not edit Anime Producers due to a bug in the search box
DescriptionCurrently there is a bug when you try to edit the producers for an anime in show=addaproducer.
as the search box doesn't update it's value with producer id there is an error when editing the producer association type.
Additional Informationgo to animedb.pl?show=addaproducer&aid=3203&apid=2093 to check
TagsNo tags attached.

Relationships

related to 0001066 resolvedfahrenheit Search button in "addaproducer" pages always returns the same list 

Activities

fahrenheit

2007-12-15 04:03

reporter   ~0001565

I've submitted a temporary fix with javascript. The complete fix will be available in the next update.

Currently the only affected users of this problem are the ones which don't have javascript enabled.

fahrenheit

2008-01-22 21:58

reporter   ~0001654

perl fixed in anidb v0.1.47

Issue History

Date Modified Username Field Change
2007-12-15 04:00 fahrenheit New Issue
2007-12-15 04:00 fahrenheit Status new => assigned
2007-12-15 04:00 fahrenheit Assigned To => fahrenheit
2007-12-15 04:03 fahrenheit Note Added: 0001565
2007-12-15 04:03 fahrenheit Status assigned => acknowledged
2007-12-15 04:04 fahrenheit Priority normal => low
2007-12-15 04:04 fahrenheit Projection none => minor fix
2007-12-15 04:04 fahrenheit ETA none => < 1 month
2007-12-15 04:04 fahrenheit Build => 0.1.46
2008-01-22 16:29 DerIdiot Status acknowledged => resolved
2008-01-22 16:29 DerIdiot Resolution open => fixed
2008-01-22 19:01 DerIdiot Status resolved => assigned
2008-01-22 21:58 fahrenheit Status assigned => resolved
2008-01-22 21:58 fahrenheit Note Added: 0001654
2008-04-06 13:19 Rar Relationship added related to 0001066